这里有人用AMD的双核CPU的吗?Ubuntu支持如何?

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
ye_jian_hui
帖子: 12
注册时间: 2006-01-15 12:16
送出感谢: 0
接收感谢: 0

这里有人用AMD的双核CPU的吗?Ubuntu支持如何?

#1

帖子 ye_jian_hui » 2006-08-18 23:23

装SLED时它认出我的X2 3800+,因此帮我装了kernel-smp内核,但问题多多,无论做什么都会有卡卡的感觉,后来我把kernel-smp换成kernel-default用起来就什么问题也没有速度也快,但是我的双核CPU变成单核用了,不爽啊!

SLED用的内核版本是: 2.6.16.21-0.15

请问如果我装Ubuntu会不会也是这样??请用过的人指点指点
munn
帖子: 7
注册时间: 2006-06-10 10:54
送出感谢: 0
接收感谢: 0

#2

帖子 munn » 2006-08-19 9:47

你应该用linux-amd64-k8-smp内核
ye_jian_hui
帖子: 12
注册时间: 2006-01-15 12:16
送出感谢: 0
接收感谢: 0

#3

帖子 ye_jian_hui » 2006-08-19 13:01

munn 写了:你应该用linux-amd64-k8-smp内核
是不是64位版本的那个?
头像
iskate
帖子: 71
注册时间: 2006-07-23 16:04
送出感谢: 0
接收感谢: 0

#4

帖子 iskate » 2006-09-04 13:32

munn 写了:你应该用linux-amd64-k8-smp内核
怎么个“用”法?装好一般的Ubuntu后编译linux-amd64-k8-smp内核,替换原有的?
shixinyu
帖子: 17
注册时间: 2006-08-21 1:19
送出感谢: 0
接收感谢: 0

#5

帖子 shixinyu » 2006-09-05 19:56

iskate 写了:
munn 写了:你应该用linux-amd64-k8-smp内核
怎么个“用”法?装好一般的Ubuntu后编译linux-amd64-k8-smp内核,替换原有的?
应该是在终端下执行 sudo apt-get install linux-amd64-k8-smp
头像
planetkurt
帖子: 25
注册时间: 2006-09-04 15:49
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 planetkurt » 2006-09-06 10:55

shixinyu 写了:
iskate 写了:
munn 写了:你应该用linux-amd64-k8-smp内核
怎么个“用”法?装好一般的Ubuntu后编译linux-amd64-k8-smp内核,替换原有的?
应该是在终端下执行 sudo apt-get install linux-amd64-k8-smp
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package linux-amd64-k8-smp

是我的源不行吗??
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#7

帖子 zhuqin_83 » 2006-09-06 12:29

lz不是装的amd64版本吧?
应该是64-bit PC (AMD64) desktop CD
或者64-bit PC (AMD64) server install CD
或者64-bit PC (AMD64) alternate install CD
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “常用硬件支持”